Subject: bug#11422: automake 1.12 info doc installation problem

From: Stefano Lattarini <[email-masked]>
Date: Mon, 07 May 2012 22:45:19 +0200

severity 11422 minor
tags 11422 + moreinfo
thanks

On 05/06/2012 06:13 PM, Bruno Haible wrote:
> Hi,
Hi Bruno, sorry for the delay.

> I have installed automake-1.12 a couple of days ago. In particular
> the info format documentation was installed as well:
>
> [SNIP]
> 
> The 'info' program finds the documentation of 'standards', 'autoconf',
> 'automake-history', but not the documentation of 'automake':
>
> The problem lies in the 'dir' file.
>
> [SNIP]
>
> This is on openSUSE Linux. 'install-info' is from Texinfo 4.13, compiled
> from source:
> $ type install-info 
> install-info ist /arch/x86-linux/gnu/bin/install-info
> $ install-info --version
> install-info (GNU texinfo) 4.13
> 

Am I misunderstanding something, or this is actually an issue with the
format of the 'dir' files created by GNU install-info?  In fact, I see
this report from you on the bug-texinfo list:

  <http://lists.gnu.org/archive/html/bug-texinfo/2012-05/msg00000.html>

Regards,
  Stefano